<?php
/* @var $this SiteController */
/* @var $model ContactForm */
/* @var $form CActiveForm */

$this->pageTitle=Yii::app()->name . ' - Contact Us';
$this->breadcrumbs=array(
	'Contact',
);
?>

<h1>Контакты</h1>


<p>Владислав Хорев, разработчик</p>
<p>+79260492730</p>
<p>http://vk.com/id677718</p>
<p>slava_rik@mail.ru</p>
